DEPRECATED connectivity_status

A DEPRECATED flutter plugin to check the device connectivity

=> see the official Flutter plugin https://pub.dartlang.org/packages/connectivity

Libraries

connectivity_status